/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Jan-01-2012 10:09:14pm
Filepath: scripts\events and scenarios\Halloween2011\Quests\Quest Items\RavenWing.cs
Lines of code: 34

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class RavenWing : Item
	{	
		[Constructable]
		public RavenWing() : base( 3960 )
		{
			Name = "Raven Wing";
			Hue = 1175;
			Weight = 1.0;
			LootType = LootType.Blessed;
		}

		public RavenWing( Serial serial ) : base( serial )
		{
		}
		
		public override void GetProperties( ObjectPropertyList list)
		{
			base.GetProperties( list );
			list.Add( 1060658,"Timeline \t" + "To be deleted after Halloween Event");
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}

